/* Sets the position of the spinner */
.ajaxSpinner {
	position:absolute;
	left:450px;
	top:45%
}

/* Shrinks the main Container since ACSC header is fixed left */
#mainContainer.aaa2 {
    width: 1000px;
}

/* Reposition the footer to correct display issue. */
.footer {
	position:absolute;
	top:1000px;
}
